import React from 'react';
export default function FormatUnderlined(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M183-80v-95h594v95zm114.5-227.5Q230-372 230-484v-353h115v348q0 63 36.5 97.5T480-357t98.5-34.5T615-489v-348h116v353q0 112-68 176.5T480-243t-182.5-64.5" })));
}
